.container {width:100%;padding-left: 0.32rem;padding-right: 0.32rem;}
.banner-swiper {width: 100%;margin-top: 0.24rem;border-radius: 0.12rem;}
.banner-swiper .banner {width: 6.86rem;height: 2.62rem;border-radius: 0.12rem;}
.banner-swiper .swiper-pagination-bullet{width: 0.16rem; height: 0.06rem;border-radius: 0.04rem;background: #fff; opacity: 0.5;}
.banner-swiper .swiper-pagination-bullet-active{opacity: 1;}

.icon-bak {width: 0.56rem;height: 0.56rem;margin-top: 0.32rem;display: inline-block;}
.icon-bak-text {font-size: 0.32rem;color: #000000;margin-top: 0.32rem;margin-left: 0.24rem;}
/*search page*/
.result-count {color: #888888;font-size: 0.32rem;line-height: 0.56rem;margin-top: 0.32rem;}
.search-box {width: 100%;height: 0.72rem;background: #F7F7F8;border-radius: 0.36rem;margin-top: 0.24rem;}
.search-box .search-icon {font-size: 0.32rem;color: #888888;margin-left: 0.24rem;margin-right: 0.24rem;}
.search-box .search-input {font-size: 0.32rem;color: #333333;}

.lmtit{margin: 0.32rem auto 0.2rem; height: 0.60rem; line-height: 0.60rem; position: relative; text-align: center; }
.lmtit .title{ display: inline-block; padding: 0 0.36rem; background: #ffffff; position: relative; z-index: 1; margin: 0 auto; color: #444444; font-size: 0.4rem;}
.lmtit .xian{ height: 0.02rem; background: #cccccc; width: 100%; position: absolute; left: 0; top: 50%; }
.enlmtit{ font-size: 0.3rem; color: #cccccc; text-align: center; margin-bottom: 0.32rem;}
.more-btn {text-align: center;margin-top: 0.58rem;margin-bottom: 0.68rem;}
.more-btn a {padding: 0.16rem 0.24rem;font-size: 0.28rem;color: #ffffff;background: #1A85FF;border-radius: 0.12rem;}

.nynav {width: 100%;margin-top: 0.32rem;margin-bottom: 0.24rem;font-size: 0.26rem;/*0.30rem;*/color: #333;text-align: center;background: #ffffff;border-bottom: 1px solid #e0e0e0;}
.nynav ul {display: flex;justify-content: center;align-items: center;}
.nynav ul li {/*width: 16.6666%;float: left;*/flex: 1;padding: 0.2rem 0;}
.nynav ul li a {color: #333333;}
.nynav ul li:hover{border-bottom: 0.03rem solid #1A85FF; }
.nynav ul li:hover a {color: #1A85FF;}
.nynav ul li.on {color:#1A85FF; border-bottom: 0.03rem solid #1A85FF;}
.nynav ul li.on a {color: #1A85FF;}

.float-zixun-box {position: fixed;top: 35%;right: 0.32rem;z-index: 9999;cursor: pointer;}
.float-zixun-box .ad-img {max-width: 1.35rem;height: auto;}

.ad-banner {width: 6.86rem;height: 2rem;border-radius: 0.12rem;margin-top: 0.24rem;margin-bottom: 0.1rem;}

.item-container .item {padding-top: 0.2rem;padding-bottom: 0.2rem;border-bottom: 0.02rem solid #F5F6F7;}
.item-container .item .authorAvatar {width: 0.36rem;height: 0.36rem;border: 0.02rem solid #F2F5F7;border-radius: 100%;margin-right: 0.08rem;}
.item-container .item .author {color: #888888;font-size: 0.28rem;}
.item-container .item .cover-pic {width: 2.20rem;height: 1.48rem;border-radius: 0.12rem;border-radius: 0.12rem;margin-right: 0.24rem;}
.item-container .item .tag-box {position: absolute;left: 0.08rem;top: 0.08rem;}
.item-container .item .tag {border-radius: 0.04rem;background: rgba(0, 0, 0, 0.5);color: #FFFFFF;font-size: 0.24rem;padding: 0.04rem 0.08rem;}
.item-container .item .news-title {width: 4.42rem;font-size: 0.32rem;color: #333333;font-weight: 500;word-wrap: break-word;word-break: break-all;display: inline-block;overflow :hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;
    /* autoprefixer: off */-webkit-box-orient: vertical;/* autoprefixer: on */line-height: 1.25;}
.item-container .item .news-sub-title {width: 4.42rem;color: #888888;font-size: 0.28rem;word-wrap: break-word;word-break: break-all;display: inline-block;overflow :hidden;text-overflow: ellipsis;white-space: nowrap;}
.item-container .item .news-author-time-see {color: #B4B4B4;font-size: 0.24rem;line-height: 0.34rem;}
.item-container .item .news-author-time-see a {color: #B4B4B4;font-size: 0.24rem;line-height: 0.34rem;margin-right: 0.04rem;max-width: 1.7rem; display: inline-block;overflow :hidden;text-overflow: ellipsis;white-space: nowrap;}
.item-container .item .icon-btn-row {margin-top: 0.28rem;color: #B4B4B4;font-size: 0.28rem;}
.item-container .item .icon {font-size: 0.24rem;margin-left: 0.24rem;}
.item-container .item .qa-title {font-size: 0.36rem;color: #333333;font-weight: 500;margin-top: 0.2rem;margin-bottom: 0.2rem;}
.item-container .item .qa-sub-title {color: #888888;font-size: 0.28rem;line-height: 1.4;margin-bottom: 0.2rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.item-container .item .icon-btn-row span {padding-right: 0.06rem;}
.loadmore {color: #888888;font-size: 0.28rem;text-align: center;height: 0.84rem;line-height: 0.84rem;}
.nothing {font-size: 0.28rem;color: #B4B4B4;text-align: center;padding-top: 1.5rem;}
.nothing img{width: 3.40rem;height: 3.40rem;display: inline;}
/*底部tab*/
.footer-nav {display: flex;width: 7.5rem;margin: 0 auto;background: #ffffff;text-align: center;border-top: 1px solid #F5F6F7;height: 1.06rem;position: fixed;bottom: 0;z-index: 99;}
.footer-nav li{flex: 1;width: 20%;float: left;}
.footer-nav li .footer-tab-icon{width: 0.44rem;height: 0.44rem;display: inline-block;margin-top: 0.16rem;}
.footer-nav li .footer-tab-txt{color: #333333;font-size: 0.2rem;margin-top: 0.04rem;}
.footer-nav .tab-active{color: #1A85FF;}
.footer-nav .tab-active .footer-tab-txt {color: #1A85FF;}

/*详情页*/
.icon-shart {width: 0.92rem;height: 0.36rem;margin-top: 0.32rem;}
.news-detail-container .title{color: #333333;font-size: 0.48rem;font-weight: 500;line-height: 1.3;margin-top: 0.32rem;margin-bottom: 0.32rem;}
.author-box {border-bottom: 0.02rem dotted #e2e2e2;padding-bottom: 0.32rem;}
.author-box .author-avatar {width: 0.8rem;height: 0.8rem;border-radius: 100%;border: 0.02rem solid #F2F5F7;margin-right: 0.16rem;}
.author-box .author-name {color: #333333;font-size: 0.32rem;margin-bottom: 0.12rem;}
.author-box .created-time {color: #ABABAB;font-size: 0.24rem;}
.author-box .pv {color: #ABABAB;font-size: 0.24rem;margin-left: 0.32rem;}
.add-follow-btn {width: 1.22rem;height: 0.56rem;line-height: 0.56rem;margin-top: 0.14rem;text-align: center;border-radius: 0.08rem;border: 0.02rem solid #ABCDFB;color: #1A85FF;font-size: 0.28rem;}
.news-detail-container .sub-title {margin-top: 0.48rem;}
.news-detail-container .sub-title .yinhao-icon {min-width: 0.36rem;width: 0.36rem;height: 0.4rem;}
.news-detail-container .sub-title .sub-title-text {color: #777777;font-size: 0.32rem;margin-left: 0.1rem;margin-top: 0.06rem;line-height: 1.4;}
.news-detail-container .line {width: 1.0rem;height: 0.02rem;background: #DADFE5;margin-top: 0.24rem;margin-bottom: 0.32rem;}
.news-detail-container .content {line-height: 1.6;margin-top: 0.4rem;}
.news-detail-container .content p {max-width: 100%;margin-bottom: 0.26rem;word-wrap: break-word;font-size: 0.36rem;}
.news-detail-container .content a {display: inline!important;}
.news-detail-container .content img {max-width: 100%;height: auto;border: 0;display: inline;}
.news-detail-container .content table {max-width: 100%;height: auto;display: inline;}
.news-detail-container .no-permission {text-align: center;font-size: 0.32rem;color: #B81C22;padding: 1rem 0;}
.news-detail-container .no-permission a {color: #1A85FF;}

/*登录*/
.login-reg-box .logo {/*width: 3.20rem;*/height:0.78rem;margin-top: 0.36rem;margin-bottom: 0.4rem;text-align: center;font-size: 0.68rem;font-weight: bold;color: #1A85FF;letter-spacing: 0.02rem;}
.login-reg-box .motto {color: #888888;font-size: 0.28rem;text-align: center;line-height: 0.4rem;margin-bottom: 0.54rem;}
.login-reg-box .form-box {width: 5.82rem;margin: 0 auto;}
.login-reg-box .form-box .input-text {border-bottom: 0.02rem solid #EBEBEB;padding: 0.36rem 0;}
.login-reg-box .form-box .input-text input {width: 3.8rem;color: #333333;font-size: 0.32rem;font-weight: 500;}
.login-reg-box .form-box .input-text .clear-icon {font-size: 0.32rem;color: #BFBFBF;cursor: pointer;display: none;}
.login-reg-box .form-box .input-text .get-code {color: #1A85FF;font-size: 0.28rem;cursor: pointer;}
.login-reg-box .form-box .input-text .get-codeing {color: #ADADAD;cursor: none;}
.login-reg-box .form-box .radio-bar {color: #ADADAD;font-size: 0.32rem;padding-top: 0.36rem;line-height: 0.44rem;}
.login-reg-box .form-box .radio-bar img {width: 0.44rem;height: 0.44rem;cursor: pointer;margin-right: 0.12rem;}
.login-reg-box .form-box .radio-bar .yuanxiao-radio {margin-left: 0.48rem;}
.login-reg-box .form-box .agree-protocol {width: 4.24rem;margin: 0 auto;margin-top: 1.2rem;margin-bottom: 0.42rem;color: #888888;font-size: 0.24rem;line-height: 0.3rem;}
.login-reg-box .form-box .agree-protocol img {width: 0.3rem;height: 0.3rem;cursor: pointer;margin-right: 0.08rem;}
.login-reg-box .form-box .agree-protocol a {color: #1A85FF;}
.login-reg-box .form-box .login-btn {border-radius: 0.46rem;background: #A7D0FF;height: 0.88rem;line-height: 0.88rem;text-align: center;color: #ffffff;font-size: 0.32rem;letter-spacing: 1px;cursor: pointer;}
.login-reg-box .form-box .login-ok {background: #1A85FF;}
.login-reg-box .form-box .tip {margin-top: 0.40rem;color: #ADADAD;font-size: 0.24rem;text-align: center;margin-bottom: 0.40rem;}
